Subject: Sense of the House and the 10 Commandments
From: Interfaith Working Group <[email-masked]>
Date: Thu, 6 Mar 1997 13:40:37 -0500 (EST)

The IWG alerts page has been updated with a preliminary discussion of
the Sense of the House that the Ten Commandments should be posted in
government offices.

More material will follow including letters and hopefully an Opinion
piece.

http://www.libertynet.org/~iwg/alerts.html

-- 

Interfaith Working Group                Religious organizations, congregations
[email-masked]                      and clergy supporting gay rights,
http://www.libertynet.org/~iwg/         reproductive freedom, and the 
215-235-3050                            separation of church and state.